> ## Documentation Index
> Fetch the complete documentation index at: https://platform.atlan.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download a bundle as a zip archive



## OpenAPI

````yaml /public-openapi.json get /knowledge/v1/bundles/{bundle_id}/bundle.zip
openapi: 3.1.0
info:
  title: Atlan public API
  version: current
  description: >-
    Public HTTP API reference for Registry, Skills, Agents, outputs, files, MCP
    servers and tools, and OTLP telemetry ingestion.
servers:
  - url: https://api.atlan.com
    description: Atlan API base URL
security:
  - bearer: []
tags:
  - name: Core
  - name: Skill
  - name: Agent
  - name: Files
  - name: Knowledge
  - name: MCP
  - name: Observability
  - name: Usage
paths:
  /knowledge/v1/bundles/{bundle_id}/bundle.zip:
    get:
      tags:
        - Knowledge
      summary: Download a bundle as a zip archive
      operationId: knowledge.downloadBundleZip
      parameters:
        - name: bundle_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/zip: {}
          description: HTTP 200 response.
        '304':
          description: HTTP 304 response.
        '404':
          description: HTTP 404 response.
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````